Git Cheat Sheet

Pushing for the first time:

git init
git status
git add .
git status
git commit -m "initial commit"

Add online repo

git remote add origin git@gitlab.com:edsci-fyza/s01/d1.git
git push origin master